Bug 1783669 - Open Echo: Write Error in line 1676
Summary: Open Echo: Write Error in line 1676
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: WoeUSB
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matt Prahl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-14 16:04 UTC by Eugene A. Pivnev
Modified: 2020-01-04 22:15 UTC (History)
1 user (show)

Fixed In Version: WoeUSB-3.3.0-2.fc31 WoeUSB-3.3.0-2.fc30
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-04 20:32:49 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github slacka WoeUSB issues 283 None None None 2019-12-14 16:04:39 UTC

Description Eugene A. Pivnev 2019-12-14 16:04:39 UTC
Description of problem:
Error writing MS ISO images into USB stick.

Version-Release number of selected component (if applicable):
3.3.0

How reproducible:
100%

Steps to Reproduce:
1. select iso image
2. select target USB stick
3. try to write (target fs is not matter)

Actual results:
/bin/woeusb: строка 1676: echo: ошибка записи: Invalid argument                                                                                                                     
The command "exit 0" failed with exit status "1", program is prematurely aborted

Additional info:
There is workaround in upstream - to remove/comment:
1676: echo 0 > /proc/sys/vm/dirty_background_bytes
1677: echo 0 > /proc/sys/vm/dirty_bytes

Comment 1 Fedora Update System 2019-12-20 17:06:36 UTC
FEDORA-2019-b8f7656d66 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b8f7656d66

Comment 2 Fedora Update System 2019-12-20 17:06:37 UTC
FEDORA-2019-17d9fa6821 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17d9fa6821

Comment 3 Fedora Update System 2019-12-21 01:27:07 UTC
WoeUSB-3.3.0-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-17d9fa6821

Comment 4 Fedora Update System 2019-12-21 01:41:40 UTC
WoeUSB-3.3.0-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b8f7656d66

Comment 5 Fedora Update System 2020-01-04 20:32:49 UTC
WoeUSB-3.3.0-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-01-04 22:15:26 UTC
WoeUSB-3.3.0-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.